

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    padding-top: 60px;
    padding-bottom: 40px;
    background-color: #333;
}
.nu-logo img{
    max-width: 400px;
}
h5 strong{
    color: ;
}